/********************************************

partner theme for
Perth College UHI

changes to this stylesheet should be mirrored across all partners


Block colour: #b0121e
10% colour:   #f7e7e8
**************************************/

/**********************
colours common to all partners
**********************/

.footer,
.footer p a {
  color: #fff;
}

.footer p a {
  border-bottom: 1px solid #fff;
}

/* course page tabs */
.section.coursedetails .tabnav li h2 a {
  color: #000;
}

/**********************
Block colours
**********************/

#visual-portal-wrapper h1,
#visual-portal-wrapper h2,
#visual-portal-wrapper h3,
#visual-portal-wrapper h4,
#visual-portal-wrapper h5,
#visual-portal-wrapper h6,
.content h1,
.content-type-modifier--collapsible__heading,
.courselist--filter-sets > ul > li a,
.courselist--filter-sets h2,
.header.banner .nav.primary ul li a,
.header.banner .nav.primary ul li.active a,
.navigation--contextual li a:hover,
.section.coursefinder .prospectus strong:hover,
.studying a,
.studying a:visited,
.studying h3,
.studying h5,
.UHI--button-link--reverse a,
.UHI--button-link--reverse a:visited,
.UHI--button-link--reverse,
a,
a:active,
a:visited {
  color: #b0121e;
}

.content-type--landing-link-list__heading,
.content-type--landing-rss-feed__heading,
.content-type--one-web-text-banner,
.courselist--filter-sets .accordion > li,
.courselist--filter-sets .accordion > li:nth-child(even),
.fb-search .badge,
.fb-search .panel-heading,
.footer ul.nav li a:hover,
.footer,
.header.banner .tools li.alumni a,
.header.banner .tools li.language a,
.header.banner .tools li.staff a,
.header.banner .tools li.students a,
.lang-button,
.navigation--contextual h2,
.navigation--contextual h2 a,
.section.connections .ctas ul li a:hover,
.section.coursedetails .tabnav li.ui-tabs-active h2 a,
.section.coursedetails,
.section.courselist .col.onequarter .extra ul li,
.section.courselist .col.onequarter > ul > li,
.section.courselist .col.onequarter.news > ul > li:first-child:hover,
.section.ctas .section.apply a:hover,
.section.ctas .section.tour .ctas ul li a:hover,
.section.intro h1,
.section.intro p,
.tt-menu .tt-cursor,
.tt-menu .tt-suggestion:hover,
.UHI--button-link--main {
  background-color: #b0121e;
}

.section.courselist .col.onequarter.news > ul > li:first-child {
  background: #b0121e none repeat scroll 0 0;
}

.section.specialistsubjects,
.section.testimonials {
  background: #b0121e url(/t4-media/one-web/university/admin-assets/css/img/content/whitefade_bottom.png) center bottom no-repeat;
}

.UHI--button-link--reverse {
  border-color: #b0121e;
}

.header.banner .nav.primary ul li a,
.header.banner .nav.primary ul li.active a {
  border-bottom-color: #b0121e;
  border-top-color: #b0121e;
}

.content-type--landing-content-boxes__box:hover {
  box-shadow: 5px 5px 11px #b0121e;
}

.header.banner .tools li.students a,
.header.banner .tools li.staff a,
.header.banner .tools li.alumni a,
.header.banner .tools li.language a,
.lang-button {
  box-shadow: 0 0 0 1px #b0121e;
}

/**********************
10% colours
**********************/

.UHI--button-link--main,
a.t4Edit-page,
a.t4Edit-page:visited,
a.t4Edit-page:active {
  color: #f7e7e8;
}
.content-type--one-web-event__details a.UHI--button-link--main,
.content-type--one-web-event__details a.UHI--button-link--main:visited,
.content-type--one-web-event__details a.UHI--button-link--main:active {
  color: #f7e7e8;
}

.content-type--landing-rss-feed__line,
.content-type--one-web-event__data,
.content-type-modifier--collapsible__heading,
.content-type-modifier--shading,
.content-type--one-web-news-listing__article:nth-child(odd),
.newslisting:nth-child(odd),
.section.coursedetails .tabnav li h2 a,
.section.coursefinder,
.studying,
.UHI--button-link--reverse,
.UHI--paragraph-highlight {
  background-color: #f7e7e8;
}

.courses .section.coursefinder.coursepage {
  background: #f7e7e8 none repeat scroll 0 0 !important;
}

.content-type-modifier--typography blockquote {
  border-color: #f7e7e8;
}

/**********************
header logo image and size
native 128px x 440px
**********************/

.header.banner .logo a {
  background-image: url(/t4-media/one-web/university/admin-assets/partners/perth/logo.png);
  height: 57px;
  width: 197px;
}

@media only screen and (min-width: 768px) {
  .header.banner .logo a {
    height: 89px;
    width: 306px;
  }
}

@media only screen and (min-width: 1340px) {
  .header.banner .logo a {
    height: 98px;
    width: 337px;
  }
}

/* News item image colour changes */

.content-type--one-web-news__image {
  background: #f7e7e8;
}

.content-type--one-web-news__image figcaption {
  background: #f7e7e8;
}

/* Right content colour changes */

@media (min-width: 1024px) {
  .content-type-modifier--shading {
    background-color: #f7e7e8;
  }
  
  .content-type-modifier--shading-image {
    background-color: #f7e7e8;
  }
  
  .content-type-modifier--shading-image figcaption {
    background: #f7e7e8;
  }
}

/* Message us colour changes */

.bottommessage, .zoom {
  background: #E71D2E;
}

@media (min-width: 768px) {
  .zoom p {
    background-color: #E71D2E;
  }
  
  .zoom p::after {
    border-top: 20px solid #E71D2E;
  }
  
  .minimise {
    background-color: #E71D2E;
    border: 3px solid #b0121e;
  }
  
  .minimise:hover {
    background-color: #b0121e;
  }
  
  .smlscrmsg {
    background-color: #E71D2E;
  }
  
  .zoom {
    background: none;
  }
  
  .zoom img {
    background: #b0121e;
  }
}

/* Course page sticky nav colour changer */

.section.coursedetails .tabnav {
  background: #b0121e;
}

@media (min-width: 768px) {
  .section.coursedetails .tabnav {
    background: none;
  }
}

/* Hero image and text over image colour changes */

.content-type--landing-4-hero .lower p a {
  color:#b0121e;
}

.content-type--landing-4-textoverimage-right .textoverlay p.textovercta a, .content-type--landing-4-textoverimage-left .textoverlay p.textovercta a {
  background:#b0121e;
}

.content-type--landing-4-post-image-text, .content-type--landing-4-textoverimage-right .textoverlay, .content-type--landing-4-textoverimage-left .textoverlay {
  background: #f7e7e8;
}








